(function($) {
    'use strict';


    var WidgetServiceBlock2Handler = function ($scope) {
        //Service Block Hover
        if ($('.service-block-style2').length) {
            var $service_block = $('.service-block-style2');
            $service_block.each(function() {
                var $this = jQuery(this);
                
                $this.on('mouseenter', function (e) {
                  $this.find('.service-details').slideDown(300);
                  return false;
                });
                $this.on('mouseleave', function (e) {
                  $this.find('.service-details').stop().slideUp(300);
                  return false;
                });
            });
        }
    };

    //elementor front start
    $(window).on("elementor/frontend/init", function () {
        elementorFrontend.hooks.addAction(
            "frontend/element_ready/tm-ele-service-block.skin-style2",
            WidgetServiceBlock2Handler
        );
    });


})(jQuery);